Activity log for bug #1465722

Date Who What changed Old value New value Message
2015-06-16 15:21:32 Carla Berkers bug added bug
2015-06-23 12:38:49 Richard McCartney branch linked lp:~ricgard/maas/node-details-design-amednments
2015-06-29 10:18:38 Richard McCartney branch linked lp:~ricgard/maas/table-design-style-amendments
2015-06-29 17:49:55 Blake Rouse maas: importance Undecided High
2015-06-29 17:49:57 Blake Rouse maas: milestone 1.9.0
2015-06-29 17:50:03 Blake Rouse nominated for series maas/1.8
2015-06-29 17:50:03 Blake Rouse bug task added maas/1.8
2015-06-29 17:50:08 Blake Rouse maas/1.8: status New In Progress
2015-06-29 17:50:11 Blake Rouse maas/1.8: importance Undecided High
2015-06-29 17:50:19 Blake Rouse maas/1.8: assignee Richard McCartney (ricgard)
2015-06-29 17:50:22 Blake Rouse maas/1.8: milestone 1.8.1
2015-07-20 12:35:28 Richard McCartney maas: status In Progress Fix Committed
2015-07-20 12:35:31 Richard McCartney maas/1.8: status In Progress Fix Committed
2015-08-10 10:07:58 Andres Rodriguez maas/1.8: status Fix Committed Fix Released
2016-01-05 15:07:58 Andres Rodriguez maas: status Fix Committed Fix Released